Support » Plugin: Yoast SEO » WP 5.3 Installed Getting Notification From Yoast To Upgrade WP

  • Resolved livingeasylivecom

    (@livingeasylivecom)


    I have the latest version of WP and the latest version of Yoast. In my console im getting this message in the Yoast dashboard

    We have detected the following issues that affect the SEO of your site.

    Upgrade WordPress to the most recent version
    We’ve noticed that you’re not on the latest WordPress version, which might cause an issue soon. Yoast (for reasons of security and stability) only supports the current and previous version of WordPress. When the next version of WordPress comes out, that means that we will support WordPress 5.3 and 5.4. This means you will not get any updates to Yoast SEO until you update your WordPress, so please make sure to upgrade to the latest WordPress version soon!

Viewing 8 replies - 1 through 8 (of 8 total)
Viewing 8 replies - 1 through 8 (of 8 total)
  • You must be logged in to reply to this topic.